» Ubuntu » Пакеты

Error

two or more packages specified (sip4 precise)